@import url('./header.css');
@import url('./footer.css');
@import url('./sliders.custom.css');
@import url('./common-style.css');

.archived-news-section {
  width: 100%;
}

.archived-news-section .archived-news-header {
  margin-bottom: 50px;
}

.archived-news-section .archived-news-header h1 {
  font-size: 400%;
  font-family: 'FbForma-medium';
  color: #F95220;
  text-align: center;
}

.archived-news-section .archived-news-header h2 {
    font-size: 200%;
    font-family: 'FbForma-medium';
    color: #F95220;
    text-align: center;
}

.archived-news-section .archived-news-header h1.en {
    font-size: 225%;
    font-family: sans-serif;
    font-weight: bold;
}

.archived-news-section .archived-news-header h2.en {
    font-size: 175%;
    font-family: sans-serif;
    font-weight: bold;
}

.archived-news-section .archived-news-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
  grid-column-gap: 30px;
  grid-row-gap: 50px;
  margin-bottom: 50px;
}

.archived-news-section .archived-news-grid .article .article-title {
  padding: 10px;
}
.archived-news-section .archived-news-grid .article .article-title.en {
    text-align: left;
    direction: ltr;
}

.archived-news-section .archived-news-grid .article .article-title h2 {
  font-family: 'FbForma-medium';
    font-size: 115%;
    line-height: 115%;
}
.archived-news-section .archived-news-grid .article .article-title h2.en {
    font-family: sans-serif;
    font-weight: bold;
    text-align: left;
    direction: ltr;
    font-size: 105%;
    line-height: 105%;
}

.archived-news-section .archived-news-grid h2 a {
  color: initial;
}

.archived-news-section .archived-news-grid .article .article-img {
  overflow: hidden;
}

.archived-news-section .archived-news-grid .article .article-img img {
  max-width: 100%;
  width: 100%;
  display: block;
  transition: all .5s ease-in-out;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;  
}

.archived-news-section .archived-news-grid .article:hover .article-img img {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1) 
}

.article-title h2 a,
.article-title h2 a:hover,
.article-title h2 a:visited,
.article-title h2 a:link,
.article-title h2 a:active {
    color: #000;
}

.inner-content {
    margin-top: 4px;
    font-size: 80%;
}
.inner-content.en {
    font-size: 65%;
}


@media screen and (max-width: 767px) {
    .archived-news-section .archived-news-grid {
    grid-template-columns: 1fr;
  }

  .archived-news-section .archived-news-grid .article .article-img img {
    height: auto;
    max-width: 100%;
    width: 100%;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .archived-news-section .archived-news-grid {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 1024px) {
  .archived-news-section .archived-news-header h1 {
    font-size: 200%;
  }
}

/* IE10+ CSS styles */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .archived-news-section .archived-news-grid {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .archived-news-section .archived-news-grid .article {
    width: 32%;
    margin-bottom: 30px;
  }

  .archived-news-section .archived-news-grid .article .article-img {
    height: 19vw;
  }

  .archived-news-section .archived-news-grid .article .article-img img {
    height: 100%;
  }

  .archived-news-section .archived-news-grid h2 a {
    color: inherit;
  }
}

/* IE10+ CSS styles in small screens */
@media screen and (max-width: 1024px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .archived-news-section .archived-news-grid .article {
    width: 100%;
  }

  .archived-news-section .archived-news-grid .article .article-img {
    height: 55vw;
  }
}